p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #663333; text-decoration: none}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #663333}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333366}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333366; text-decoration: none}
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #483527; text-decoration: underline}
a.normal:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #6600FF; text-decoration: none}
a.normal:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333366}
a:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333366}
a.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333366; text-decoration: none}
a.normal:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #483527; text-decoration: underline}
a.nav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}
a.nav:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333366}
a.nav {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}
a.nav:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #999900; text-decoration: underline}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #663333;
	font-variant: normal;
	text-transform: lowercase;
	letter-spacing: 0.1em;
	word-spacing: normal;

}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #663333;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
	padding-top: 11px;



}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}
h3 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-style: italic}
h4 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #000000; text-decoration: none; font-weight: normal}
dd {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none}
dt {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none}
dl {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: circle;
	color: #333333;
	letter-spacing: normal;
	padding-bottom: 2px;
	font-size: 11px;




}
h5 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: normal; font-style: italic}
ol {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.normal {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
.d7 {
	font-family: "Microsoft Sans Serif", sans-serif, Verdana, Arial, Helvetica;
	font-size: 9px;
	font-weight: bold;
	color: #666666;
}
